BODY { margin-left:0in;margin-right:0in; margin-top:0in;margin-bottom:0in;  font-family:Arial, Helvetica, sans-serif;color:#000000; background-color:#eef1f8;font-size:9pt;SCROLLBAR-ARROW-COLOR: #0B1559;
SCROLLBAR-BASE-COLOR: #FFFFFF;
SCROLLBAR-FACE-COLOR: #FFFFFF;
SCROLLBAR-HIGHLIGHT-COLOR:#0B1559;
SCROLLBAR-SHADOW-COLOR: #0B1559;
SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
SCROLLBAR-TRACK-COLOR: #FFFFFF;
SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;} 

A:link{color:#f7901e;font-size:9pt;font-family:'Arial','Verdana', 'Times New Roman';  font-weight: normal; text-decoration:none}
A:active{color:#f7901e;font-size:9pt;font-family:'Arial','Verdana', 'Times New Roman'; font-weight: normal; text-decoration:none}
A:visited{color:#f7901e;font-size:9pt;font-family:'Arial','Verdana', 'Times New Roman'; font-weight: normal; text-decoration:none}
A:hover{color:#2364b0;font-size:9pt;font-family:'Arial','Verdana', 'Times New Roman';font-weight: normal; text-decoration:underline}



.tbtext{
	font-family: 'Arial','Verdana', 'Times New Roman', sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	line-height: 140%;
	padding-left: 0.6cm;
	padding-right: 0.6cm;
}
.tbtextright{
	font-family: 'Arial','Verdana', 'Times New Roman', sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	vertical-align: top;
	text-align: right;
	line-height: 140%;
}
.footer{ font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; font-weight: normal; color: #0B1559; }
.maintbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #BFE1F9;
	background-color: #ffffff;
}
.thumbs{
	padding-top:0.6cm;
}	
.typeforms {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #004EA7;
	color:#FFFFFF;
	text-align: right;
}
.tdbackcontact { background-image: url(images/5.jpg);}
.tdbackoppport { background-image: url(images/Schools31.jpg);}
.tdbackspecs { background-image: url(images/5.jpg);}
.sideLink{
	font-family: 'Arial','Verdana', 'Times New Roman', sans-serif;
	font-weight : normal; 
	color : #000000;
	text-decoration : none; 
	font-size: 10pt;
}
a.sideLink:link, a.sideLink:visited, a.sideLink:active {
font-family: 'Arial','Verdana', 'Times New Roman', sans-serif; 
	font-weight : normal; 
	color : #000000; 
	text-decoration : none; 
	font-size: 10pt;
} 
a.sideLink:hover {
	color : #ffffff; 
	} 
.tbtextlarge {
	font-family: 'Arial','Verdana', 'Times New Roman', sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	line-height: 140%;
}
